custom_layer_config: '{"1":{"enabled":"true","init_display":"true","title":"Documented
  Flood control structures"},"2":{"enabled":"true","init_display":"true","title":"Documented
  Levee Risk Area"},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-2/levee_risk_area.shp
custom_layers:
  1:
    status: 'ON'
    title: Documented Flood control structures
  2:
    status: 'ON'
    title: Documented Levee Risk Area
data_path: /shp/ahps/inundation/hufi3
east: !!python/object/apply:decimal.Decimal
- '-87.404825'
flow: 1
gauge_id: !!python/long '142989'
level_files:
- depth_grids/454_4/dblbnd.adf
- depth_grids/455_4/dblbnd.adf
- depth_grids/456_4/dblbnd.adf
- depth_grids/457_4/dblbnd.adf
- depth_grids/458_4/dblbnd.adf
- depth_grids/459_4/dblbnd.adf
- depth_grids/460_4/dblbnd.adf
- depth_grids/461_4/dblbnd.adf
- depth_grids/462_4/dblbnd.adf
- depth_grids/463_4/dblbnd.adf
- depth_grids/464_4/dblbnd.adf
- depth_grids/465_4/dblbnd.adf
- depth_grids/466_4/dblbnd.adf
- depth_grids/467_4/dblbnd.adf
- depth_grids/468_4/dblbnd.adf
- depth_grids/469_4/dblbnd.adf
- depth_grids/470_4/dblbnd.adf
- depth_grids/471_4/dblbnd.adf
- depth_grids/472_4/dblbnd.adf
- depth_grids/473_4/dblbnd.adf
- depth_grids/474_4/dblbnd.adf
- depth_grids/475_4/dblbnd.adf
lid: hufi3
location: Terre Haute
major_flow: 0.0
major_stage: 28.0
max_depth: 21.7746
minor_flow: 0.0
minor_stage: 14.0
moderate_flow: 0.0
moderate_stage: 22.0
name: Indianapolis, IN
near_flow: 0.0
near_stage: 9.0
north: !!python/object/apply:decimal.Decimal
- '39.516073'
river_name: Wabash River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '39.432626'
stage_offset: 445.429
stages_selected: 454.4,455.4,456.4,457.4,458.4,459.4,460.4,461.4,462.4,463.4,464.4,465.4,466.4,467.4,468.4,469.4,470.4,471.4,472.4,473.4,474.4,475.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: IN
west: !!python/object/apply:decimal.Decimal
- '-87.470849'
wfo: ind
